{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"enablePullDownRefresh": false,

				"navigationStyle": "custom",
				"navigationBarTitleText": "商城首页"
			}
		},
		{
			"path": "pages/index/Vipgift",
			"style": {
				"navigationBarTitleText": "会员礼包"
			}
		},
		{
			"path": "pages/menu/menu",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "菜单"
			}

		},
		// #ifndef MP
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注册",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		}, {
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/forget",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},

		{
			"path": "pages/redirect/redirect",
			"style": {
				"navigationBarTitleText": "微信登录跳转页面",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		// #endif
		{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		// #ifndef MP
		{
			"path": "pages/product/reply",
			"style": {
				"navigationBarTitleText": "商品评价",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		// #endif
		{
			"path": "pages/product/product",
			"style": {
				"navigationBarTitleText": "商品详情",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/product/list",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "商品列表"
			}
		},
		{
			"path": "pages/product/search",
			"style": {
				"enablePullDownRefresh": true,
				// #ifdef APP-PLUS
				"navigationStyle": "custom",
				// #endif
				// #ifndef MP || APP-PLUS
				"app-plus": {
					"titleNView": {
						"searchInput": {
							"backgroundColor": "rgba(231, 231, 231,.7)",
							"borderRadius": "16px",
							"placeholder": "请输入关键字",
							"disabled": false,
							"placeholderColor": "#606266",
							"align": "left"
						},
						"buttons": [{
							"text": "搜索",
							"fontSize": "14",
							"color": "#303133",
							"background": "rgba(0,0,0,0)",
							"width": "40px"
						}]
					}
				},
				// #endif
				"navigationBarTitleText": "搜索"
			}
		},
		{
			"path": "pages/set/set",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/set/address",

			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "收货地址"
			}
		},
		{
			"path": "pages/set/addressManage",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/set/password",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/set/userinfo",
			"style": {
				"navigationBarTitleText": "修改资料"
			}
		}, {
			"path": "pages/cart/cart",
			"style": {
				"navigationBarTitleText": "我的订单",
				"navigationBarBackgroundColor": "#f8f1f2"
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "个人中心"
			}
		}
	],
	"subPackages": [{
			"root": "user",
			"pages": [{
					"path": "page/orderDetail",
					"style": {
						"navigationBarTitleText": "订单详情"
					}
				},
				{
					"path": "page/shareQrCode",
					"style": {
						"navigationBarTitleText": "邀请好友"
					}
				},
				{
					"path": "page/award",
					"style": {
						"navigationBarTitleText": "我的佣金"
					}
				},
				{
					"path": "page/withdrawal",
					"style": {
						"navigationBarTitleText": "奖励提现"
					}
				},
				{
					"path": "page/scoreAccumulate",
					"style": {
						"navigationBarTitleText": "我的积分",
						"navigationBarBackgroundColor": "#ee2f72",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "page/extension",
					"style": {
						"navigationBarTitleText": "我的推广",
						"navigationBarBackgroundColor": "#ee2f72",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "page/recode",
					"style": {
						"navigationBarTitleText": "充值记录"
					}
				},
				{
					"path": "page/pay",
					"style": {
						"navigationBarTitleText": "付款"
					}
				}
			]
		},
		{
			"root": "pages/order",
			"pages": [

				{
					"path": "orderDetail",
					"style": {
						"navigationBarTitleText": "订单详情",
						"app-plus": {
							"bounce": "none"
						}
					}
				},
				// #ifndef MP
				{
					"path": "evaluate",
					"style": {
						"navigationBarTitleText": "评论"
					}
				},
				{
					"path": "expressInfo",
					"style": {
						"navigationBarTitleText": "快递详情"
					}
				},
				// #endif
				{
					"path": "orderRefund",
					"style": {
						"navigationBarTitleText": "申请退款"
					}
				},
				{
					"path": "verifyCode",
					"style": {
						"navigationBarTitleText": "我的核销劵"
					}
				},
				{
					"path": "createOrder",
					"style": {
						"navigationBarTitleText": "创建订单"
					}
				},
				{
					"path": "choisestore",
					"style": {
						"navigationBarTitleText": "选择门店",
						"navigationBarBackgroundColor": "#fff",
						"navigationBarTextStyle": "black"
					}
				}
			]
		},
		{
			"root": "pages/exchange",
			"pages": [{
				"path": "exchange",
				"style": {
					"navigationBarTitleText": "兑换券",
					"app-plus": {
						"bounce": "none"
					}
				}
			}]
		},
		{
			"root": "pages/money",
			"pages": [{
					"path": "pay",
					"style": {
						"navigationBarTitleText": "支付"
					}
				},
				{
					"path": "paySuccess",
					"style": {
						"navigationBarTitleText": "支付成功"
					}
				},
				{
					"path": "wallet",
					"style": {
						"navigationBarTitleText": "我的钱包",
						"navigationBarBackgroundColor": "#ee2f72",
						"navigationBarTextStyle": "white"

					}
				},
				{
					"path": "account",
					"style": {
						"navigationBarTitleText": "提现账号"
					}
				},
				{
					"path": "withdrawal",
					"style": {
						"navigationBarTitleText": "提现"
					}
				},
				{
					"path": "recharge",
					"style": {
						"navigationBarTitleText": "充值中心"
					}
				}
			]
		}

	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#C0C4CC",
		"selectedColor": "#901B21",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/tab-home.png",
				"selectedIconPath": "static/tabBar/home.png",
				"text": "首页"
			}, {
				"pagePath": "pages/menu/menu",
				"iconPath": "static/tabBar/tab-menu.png",
				"selectedIconPath": "static/tabBar/menu.png",
				"text": "菜单"
			},
			{
				"pagePath": "pages/cart/cart",
				"iconPath": "static/tabBar/tab-order.png",
				"selectedIconPath": "static/tabBar/order.png",
				"text": "订单"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/tab-my.png",
				"selectedIconPath": "static/tabBar/tab-my-current.png",
				"text": "我的"
			}
		]
	}
}
